
    <!-- Used in: shelf_age -->
    <!-- Put all usable data in meta -->

    <div class="btn-group"><span aria-label="page navigation" class="text-right">
      <ul class="pagination">
        <li class="page-item">
          {% block first_page %}
          {% endblock %}
          <a href="{{ meta.base_url }}&page=1" class="page-link">&laquo;</a>
        </li>
        <li class="page-item">
          <a href="{{ meta.base_url}}&page={{ meta.previous_page }}" class="page-link"><</a>
        </li>
        <li class="page-item">
          <a class="page-link">Page {{ meta.page }} / {{ meta.num_pages }} ({{ meta.nb_results }})</a>
        </li>
        <li class="page-item">
          <a href="{{ meta.base_url }}&page={{ meta.next_page }}" class="page-link">></a>
        </li>
        <li class="page-item">
          <a href="{{ meta.base_url }}&page={{ meta.num_pages }}" class="page-link">&raquo;</a>
        </li>
      </ul></span>
    </div>
